<ART ID="1450004" PID="2901" JID="139" BPAGE="1450004-1" EPAGE="1450004-21" PII="S0217751X14500043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH <F>Q</F> BPS MONOPOLE BAGS ARE URCHINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JARAH</FNM>
<SNM>EVSLIN</SNM>
<EAD>jarah@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X14500043AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500043AF001">TPCSF, Institute of High Energy Physics, CAS, P.O. Box 918-4, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SVEN BJARKE</FNM>
<SNM>GUDNASON</SNM>
<EAD>gudnason@phys.huji.ac.il</EAD>
<X-REF REFID="S0217751X14500043AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500043AF002">Racah Institute of Physics, The Hebrew University, Jerusalem 91904, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2013</RE>
<AC>9 December 2013</AC>
<![CDATA[<PUB>6 January 2014</PUB>]]>
</HIST>
<ABST>
<P>It has been known for 30 years that 't Hooft&#x2013;Polyakov monopoles of charge <F>Q</F> greater than one cannot be spherically symmetric. Five years ago, Bolognesi conjectured that, at some point in their moduli space, BPS monopoles can become approximately spherically symmetric in the high <F>Q</F> limit. In this paper, we determine the sense in which this conjecture is correct. We consider an <F>SU(2)</F> gauge theory with an adjoint scalar field, and numerically find configurations with <F>Q</F> units of magnetic charge and a mass which is roughly linear in <F>Q</F>, for example, in the case <F>Q = 81</F> we present a configuration whose energy exceeds the BPS bound by about 54%. These approximate solutions are constructed by gluing together <F>Q</F> cones, each of which contains a single unit of magnetic charge. In each cone, the energy is largest in the core, and so a constant energy density surface contains <F>Q</F> peaks and thus resembles a sea urchin.</P>
</ABST>
<KWDG>
<KWD>Magnetic monopole</KWD>
<KWD>classical field theory solution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.27.+d</KWD>
<KWD>14.80.Hv</KWD>
</KWDG>
</FRONT>
</ART>
