<ART ID="1450016" PID="2901" JID="139" BPAGE="1450016-1" EPAGE="1450016-10" PII="S0217751X1450016X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEISENBERG UNCERTAINTY RELATION REVISITED &#x2014; UNIVERSALITY OF ROBERTSON'S RELATION</MTI>
<RTI>Heisenberg Uncertainty Relation Revisited</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUO</FNM>
<SNM>FUJIKAWA</SNM>
<EAD>k-fujikawa@riken.jp</EAD>
<X-REF REFID="S0217751X1450016XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1450016XAF001">RIKEN Nishina Center, Wako 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2013</RE>
<AC>20 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>It is shown that all the known uncertainty relations are the secondary consequences of Robertson's relation. The basic idea is to use the Heisenberg picture so that the time development of quantum mechanical operators incorporate the effects of the measurement interaction. A suitable use of triangle inequalities then gives rise to various forms of uncertainty relations. The assumptions of unbiased measurement and unbiased disturbance are important to simplify the resulting uncertainty relations and to give the familiar uncertainty relations, such as a naive Heisenberg error-disturbance relation. These simplified uncertainty relations are however, valid only conditionally. Quite independently of uncertainty relations, it is shown that the notion of precise measurement is incompatible with the assumptions of unbiased measurement and unbiased disturbance. We can thus naturally understand the failure of the naive Heisenberg's error-disturbance relation, as was demonstrated by the recent spin measurement by Erhart <IT>et al.</IT></P>
</ABST>
<KWDG>
<KWD>Heisenberg uncertainty relation</KWD>
<KWD>Robertson's relation</KWD>
<KWD>unbiasedness conditions</KWD>
<KWD>algebraic consistency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Ta</KWD>
</KWDG>
</FRONT>
</ART>
